Index: /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 131)
+++ /projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 135)
@@ -3379,4 +3439,14 @@
 					<xsd:annotation>
 						<xsd:documentation>Information about a bit.</xsd:documentation>
+					</xsd:annotation>
+				</xsd:element>
+				<xsd:element name="casing_liner_tubing" type="witsml:cs_stimTubular" minOccurs="0" maxOccurs="unbounded">
+					<xsd:annotation>
+						<xsd:documentation>Information about a bit run.</xsd:documentation>
+					</xsd:annotation>
+				</xsd:element>
+				<xsd:element name="cementStage" type="witsml:cs_cementStage" minOccurs="0" maxOccurs="unbounded">
+					<xsd:annotation>
+						<xsd:documentation>Information about a bit run.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:element>
@@ -5483,5 +5553,15 @@
 	</xsd:complexType>
 	<!--UNUSED: Deleted type relativePowerMeasure.-->
-	<!--UNUSED: Deleted type specificVolumeMeasure.-->
+	<xsd:complexType name="specificVolumeMeasure">
+		<xsd:simpleContent>
+			<xsd:extension base="witsml:abstractMeasure">
+				<xsd:attribute name="uom" type="witsml:specificVolumeUom" use="required">
+					<xsd:annotation>
+						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Changed-type-from:timeUom</xsd:appinfo>
+					</xsd:annotation>
+				</xsd:attribute>
+			</xsd:extension>
+		</xsd:simpleContent>
+	</xsd:complexType>
 	<!--UNUSED: Deleted type thermodynamicTemperatureMeasure.-->
 
@@ -5540,16 +5620,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-	<xsd:complexType name="anglePerTimeMeasure">
-		<xsd:simpleContent>
-			<xsd:extension base="witsml:abstractMeasure">
-				<xsd:attribute name="uom" type="witsml:anglePerTimeUom" use="required">
-					<xsd:annotation>
-						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-86, Change=Changed-type-from:areaUom</xsd:appinfo>
-					</xsd:annotation>
-				</xsd:attribute>
-			</xsd:extension>
-		</xsd:simpleContent>
-	</xsd:complexType>
-
 	<xsd:complexType name="anglePerTimeMeasure">
 		<xsd:simpleContent>
@@ -5635,5 +5703,11 @@
 	<!--UNUSED: Deleted type AnglePerLengthUom.-->
 	<!--UNUSED: Deleted type AnglePerTimeUom.-->
-	<!--UNUSED: Deleted type AreaUom.-->
+	<!-- Added 22/02 - 2011 -->
+	<xsd:simpleType name="areaUom">
+		<xsd:restriction base="witsml:abstractUomEnum">
+			<xsd:enumeration value="in2"/>
+		</xsd:restriction>
+	</xsd:simpleType>
+	<!-- END Added 22/02 - 2011 -->
 	<!--UNUSED: Deleted type AreaPerAreaUom.-->
 
@@ -5675,4 +5749,5 @@
 			<!--PROFILE: Deleted enumeration value="dAPI".-->
 			<xsd:enumeration value="g/cm3"/>
+			<xsd:enumeration value="sg"/>
 			<!--PROFILE: Deleted enumeration value="g/dm3".-->
 			<!--PROFILE: Deleted enumeration value="g/galUK".-->
@@ -5815,9 +5890,4 @@
 		</xsd:simpleContent>
 	</xsd:complexType>
-	<xsd:simpleType name="massPerLengthUom">
-		<xsd:restriction base="witsml:abstractUomEnum">
-			<xsd:enumeration value="lbm/ft"/>
-		</xsd:restriction>
-	</xsd:simpleType>
 
 	<xsd:simpleType name="massPerLengthUomPoundsPerFoot">
@@ -5829,5 +5899,5 @@
 		<xsd:simpleContent>
 			<xsd:extension base="witsml:abstractMeasure">
-				<xsd:attribute name="uom" type="witsml:massPerLengthUomPoundsMassPerFoot" use="required"/>
+				<xsd:attribute name="uom" type="witsml:massPerLengthUomPoundsPerFoot" use="required"/>
 			</xsd:extension>
 		</xsd:simpleContent>
